[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.WMGetDlgCode

Handles Tab, Return, and Escape characters in control messages.

## Declaration

Source position: stdctrls.pp line 929

`protected procedure TCustomMemo.WMGetDlgCode(`
`var Message: TLMGetDlgCode`
`); message;`

## Arguments

`Message` |  | Message examined in the method.